
.document {
}
.document.-scrollable {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: auto;
}
.document.-comment,
.document.-dictarticle,
.document.-vert-padding {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 0 10px;
}
.document-block {
    height: 3000px;
}
.document.-compact > .document-block {
    height: 6000px;
}
.document.-disable-alinks .alink,
.document.-disable-alinks .alink:hover {
    background-color: inherit !important;
    border: none !important;
    color: inherit !important;
    cursor: inherit;
}
.document-block.-loaded {
    height: auto !important;
}

.para-star {
    display: none;
    position: absolute;
    top: 3px;
    left: 10px;
    cursor: pointer;
}
.para-star > .icon.-star {
    position: absolute;
}

.p {
    margin: 0;
    padding: 0 23% 8px 13%;
    position: relative;
    font: 15px/1.47 Georgia, serif;
}
.p:hover .p-btn.-extlink {
    display: block;
}

.s0, .s2 {
    padding: 0 23% 11px 10.2%;
    min-height: 11px;
    text-align: center;
    font: bold 19px/1.37 Arial, Helvetica, sans-serif;
}
.s2 {
    text-align: left;
}
.s1, .s3, .s4, .s5, .s6 {
    padding: 0 0 0 3.2%;
    min-height: 19px;
    white-space: pre;
    font: 15px/1.267 "Courier New", Courier, monospace;
}
.s1:empty, .s3:empty, .s4:empty, .s5:empty, .s6:empty {
    height: 22px;
}
.s7, .s11 {
    padding: 0 23% 9px 11%;
    min-height: 12px;
    text-indent: 20px;
    text-align: justify;
    font: 15px/1.47 Georgia, serif;
}
.s8 {
    padding: 0 23% 0 11%;
    min-height: 20px;
    font: 15px/1.334 Georgia, serif;
}
.s8:empty {
    height: 22px;
}
.s9, .s13, .s17, .s21 {
    padding: 0 24% 0 11%;
    text-align: center;
    min-height: 22px;
    font: bold 17px/1.295 Georgia, serif;
}
.s10, .s14, .s18, .s22 {
    padding: 0 23.5% 0 13%;
    min-height: 17px;
    text-align: right;
    font: 12px/1.42 Arial, Helvetica, sans-serif;
}
.s10:empty, .s14:empty, .s18:empty, .s22:empty {
    height: 22px;
}
.s12, .s16, .s20 {
    padding: 0 23% 0 11%;
    min-height: 12px;
    text-align: justify;
    font: 15px/1.4 Georgia, serif;
}
.s15, .s19, .s23 {
    padding: 0 23% 8px 13%;
    min-height: 22px;
    text-indent: 48px;
    font: 15px/1.47 Georgia, serif;
}
.s15:empty, .s19:empty, .s23:empty {
    min-height: 15px;
}

.ul, .ol {
    padding: 0 23% 8px 13%;
    min-height: 22px;
    font: 14px/1.47 Georgia, serif;
}
.li {
    margin-left: 18px;
}

.document.-compact p {
    margin-left: 25px;
    padding-left: 5%;
    padding-right: 2.5%;
}

.p-slct,
.p-slct-begin,
.p-slct-begin ~ p,
.document-block.-slct > p {
    background-color: #ebebeb;
}
.p-slct-end ~ p {
    background-color: transparent !important;
}
.document.-compact .p-slct-begin:before {
    width: 20px;
    height: 20px;
    position: absolute;
    left: -22px;
    top: 0;
    background: url('/img/icons.png') -60px -40px no-repeat;
    content: '';
}
.p-slct-begin > .para-star {
    display: block;
}

.p > a {
    color: #33f;
    text-decoration: underline;
}
.p > a:visited {
    color: #8c00c8;
}
.p > a:hover {
    color: #fff;
    background-color: #33f;
    text-decoration: none;
}

.alink {
    border-bottom: 1px dashed #b0d398;
    color: #080;
}
.alink:hover,
.alink.-activated {
    border-bottom: 0;
    color: #fff;
    background-color: #080;
    cursor: pointer;
}

.p > a:hover > mark,
.alink:hover > mark {
    background-color: inherit;
}

.p-btn {
    border: 1px solid transparent;
    border-radius: 2px;
    width: 33px;
    height: 22px;
    position: absolute;
    top: 0;
    right: 23%;
    cursor: pointer;
}
.p-btn:before {
    width: 20px;
    height: 20px;
    position: absolute;
    left: 1px;
    top: 1px;
    background: url('/img/icons.png') 20px 20px no-repeat;
    content: '';
}
.p-btn:after {
    margin-top: -2px;
    width: 7px;
    height: 4px;
    position: absolute;
    top: 50%;
    right: 3px;
    background-image: url(data:image/gif;base64,R0lGODlhBwAEAIABAGZmZv///yH5BAEAAAEALAAAAAAHAAQAAAIIhA+BGWoNWSgAOw==);
    background-repeat: no-repeat;
    content: '';
}
.p-btn:hover,
.p-btn.-activated {
    border-color: #7a98af;
}
.p-btn.-edition {
    margin-right: -60px;
}
.p-btn.-edition:before {
    background-position: -80px -40px;
}
.p-btn.-extlink {
    display: none;
    margin-right: -140px;
}
.p-btn.-extlink.-activated {
    display: block !important;
}
.p-btn.-extlink:before {
    background-position: -160px -40px;
}
.p-btn.-blink {
    margin-right: -100px;
}
.p-btn.-blink:before {
    background-position: -100px -40px;
}
.p-btn.-xls {
    margin-right: -140px;
}
.p-btn.-xls:before {
    left: 6px;
    background-position: -40px -60px;
}
.p-btn.-xls:after {
    display: none;
}

.docside {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 29px;
    width: 100%;
    height: 100%;
    position: relative;
}
.docside-panel {
    border-bottom: 1px solid #b6bccc;
    width: 100%;
    height: 28px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    background: #e5eaf5;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f7fc), color-stop(26%,#e5eaf5), color-stop(26%,#d3daed), color-stop(100%,#e1e6f6));
    background: -webkit-linear-gradient(top, #f4f7fc 0%,#e5eaf5 26%,#d3daed 26%,#e1e6f6 100%);
    background: -moz-linear-gradient(top, #f4f7fc 0%, #e5eaf5 26%, #d3daed 26%, #e1e6f6 100%);
    background: -ms-linear-gradient(top, #f4f7fc 0%,#e5eaf5 26%,#d3daed 26%,#e1e6f6 100%);
    background: -o-linear-gradient(top, #f4f7fc 0%,#e5eaf5 26%,#d3daed 26%,#e1e6f6 100%);
    background: linear-gradient(to bottom, #f4f7fc 0%,#e5eaf5 26%,#d3daed 26%,#e1e6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f7fc', endColorstr='#e1e6f6',gradientType=0);
}
.docside-panel-inner {
    padding: 4px 5px 0;
    height: 24px;
    overflow: hidden;
}
.docside-tabs {
    width: 100%;
    height: 100%;
}
.docside-tabs-tab {
    display: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    overflow: auto;
}
.docside-tabs-tab.-show {
    display: block;
}
.docside-tabs-tab.-doc-contents {
    padding: 5px;
}
.docside-tabs-tab.-doc-info {
    padding: 10px;
}

.docinfo {
    margin: 0;
}
.docinfo-label {
    margin-bottom: 0.273em;
    font-size: 1.1em;
    color: #888;
}
.docinfo-value {
    margin: 0 0 1em;
    font-size: 1.2em;
    line-height: 1.25;
}
.docinfo-value.-hidden {
    overflow-x: hidden;
}
.docinfo_link {
    display: inline-block;
    width: 100%;
    white-space: nowrap;
    text-decoration: none;
    color: #096099;
}
.docinfo_link:hover {
    text-decoration: underline;
}

.extlink-input {
    position: relative;
    width: 290px;
    padding: 2px 4px;
    z-index: 101;
    border-color: transparent;
    left: 0;
    right: 0;
}
